@import url("impresion.css") print;

:root{
    --dimen: 100% 100%;
}
@font-face {
    font-family: "Raleway-Bold";
    src: url("../fonts/Raleway-Bold.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Raleway-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("../fonts/Raleway-Bold.svg") format("svg"), /* Legacy iOS */
        url("../fonts/Raleway-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
        url("../fonts/Raleway-Bold.woff") format("woff"), /* Modern Browsers */
        url("../fonts/Raleway-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
    }
  
  @font-face {
    font-family: "Raleway";
    src: url("../fonts/Raleway-Light.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Raleway-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/Raleway-Light.svg") format("svg"), /* Legacy iOS */
      url("../fonts/Raleway-Light.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/Raleway-Light.woff") format("woff"), /* Modern Browsers */
      url("../fonts/Raleway-Light.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
 
body{
    font-family: "Raleway"!important;
    min-height: 2000px;
    padding-top: 70px
}
h1,h2,h3,h4,h5,h6{
    font-family: "Raleway-Bold";
    color: #10226b;
}
strong{
    color: #10226b;
    text-align: center;
}
p,span{
    font-family: "Raleway";
}
label{
    text-align: left;
    color: white;
}
ul{
    background-color: transparent;
}
 /*Pantallas con resolución menor a */
 @media (max-width: 768px) {
    .input-1{
        width: 100%;
    }
    .input-2{
        width: 100%;
    }
  }
@media (min-width: 768px) {
    .input-1{
        width: 90%;
    }
    .input-2{
        width: 95%;
    }
}
@media (max-width: 1200px) {
    ul{
        background-color: #697917;
    }
}


.input-1{
    border-color: #10226b;
}
.input-2{
    height: 50px;
    border-color: #10226b;
}
   

#portafolio{
    background-image: url('../img/fondos/fondo-seccion.png');
    background-repeat: no-repeat;
    background-size: var(--dimen);
    -moz-background-size: var(--dimen);
    -webkit-background-size: var(--dimen);
    -o-background-size: var(--dimen);
}
#servicios{
    background-image: url('../img/fondos/fondo-seccion.png');
    background-repeat: no-repeat;
    background-size: var(--dimen);
    -moz-background-size: var(--dimen);
    -webkit-background-size: var(--dimen);
    -o-background-size: var(--dimen);
}
#revistas{
    background-image: url('../img/fondos/fondo-seccion.png');
    background-repeat: no-repeat;
    background-size: var(--dimen);
    -moz-background-size: var(--dimen);
    -webkit-background-size: var(--dimen);
    -o-background-size: var(--dimen);
}
#servicios>div>div>div>div>p{

    font-family: 'Raleway';
    text-shadow: 2px 2px white;
}

#contacto{
    background-image: url('../img/fondos/sports-brander.png');
    background-repeat: no-repeat;
    background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
}
#barra{
    background-color: transparent;
    border: none;
    height: 250px;
    background-image: url('../img/fondos/FondoBarra.png');
    background-repeat: no-repeat;    
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
}
#barra>div>div>ul li a{
    color: white;
    font-size: 20px;
    text-shadow: 2px 2px black;
    font-family: "Raleway-Bold";
}
#btnMenu,#listMenu{
    text-align: right;
}

#navbar{
    padding-top: 30px;
}

#form1>div>p,a>img{
    text-align: center;
    color: #10226b;
}
label.etiq{
    color: #10226b;
    text-align: left;
}
.titulo-txt{
    font-family: 'Raleway-Bold';
    color: #10226b;
}
.linea-negra{
    height: 1px;
    background-color: black;
    margin-top: 0;
    margin-bottom: 0
}
.sombras{
    height: 400px;
}

.icon-bar {
    color: black;
    border: none;
    background-color: black;
  }
#bloque-nos{
    padding-right: 0px;
    margin-right: 0px;
}
#bloque-carousel{
    padding-right: 0px;
}
#myCarousel{
    max-width: 800px;
}
div.row{
    margin-left: 0;
}
 ul >li>a{
    color: white;
 }
.txt-black{
    color: black;
    height: 1px;
}
.centrar-div {
    text-align: center;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.div-transparent{
    color: transparent;
}
.div-center{
    text-align: center;
}
.div-left{
    text-align: left;
}
.div-right{
    text-align: right;
}
.img-revista{
    height: 200px;
}

.logos-redes{
    width: 40px;
}
.redondeado{
    border-style: double;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
}
.button-contact{
    background-color: #10226b;
    color: white;
    border: 0px;
    width: 75%;
    height: 35px;
}
#titulocontacto>h2>strong{
    color: #10226b;
    
    white-space: pre;
}

li:hover {
    background:  #10226b;
    border-style: double;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
  }
li:active {
    background:  #10226b;
    border-style: double;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
  }
  .centrado{
    margin: 0 auto;
    float:none;
}
#quienes{
    margin: 70px;
}
#direccion>p{
    margin: 0;
}
.input-1:focus{
    outline:0px;
}
.input-2:focus{
    outline:0px;
}
.textFondo{
    background-image: url("../img/sombras-textos/sombras.png") ;
    background-repeat: no-repeat;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.celular {
	text-align:center;    
    background-image:url('../img/recursos/celular.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -o-background-size: 100% 100%;
 
}
video {
    width: 89%;
    height: auto;
}

h2.titulo-nos{
    text-transform: capitalize;
}
#empresa{
    display: none;
}